body		{
		color:			#FFF;
		font-family:		Arial, Sans-Serif;
		background-image:	url('tiedostot/kuvat/tausta.png');
		background-repeat:	repeat-y;
		background-position:	top center;
		}

a		{
		color:			#FFF;
		}

a:hover		{
		color:			#800000;
		}

#sivu		{
		width:			970px;
		margin-left:		auto;
		margin-right:		auto;
		text-align:		left;
		}

#logo		{
		position:		relative;
		top:			10px;
		left:			10px;
		}

#otsikko	{
		position:		relative;
		top:			0px;
		left:			125px;
		font-size:		28px;
		font-weight:		bold;
		float:			left;
		width:			200px;
		height:			35px;
		border-right-style:	solid;
		border-right-color:	#FFF;
		padding:		15px 0px 15px 0px;
		}

#valikko	{
		position:		relative;
		top:			0px;
		left:			180px;
		min-width:		200px;
		height:			40px;
		font-size:		20px;
		font-weight:		bold;
		}

#valikko ul	{
		list-style-type:	none;
		margin:			0px 0px 0px 0px;
		padding:		20px 0px 15px 0px;
		}

#valikko li	{
		float:			left;
		padding-left:		30px;
		}

#valikko a	{
		text-decoration:	none;
		color:			#FFF;
		}

#valikko a:hover
		{
		color:			#800000;
		}

#sisalto	{
		position:		relative;
		top:			80px;
		left:			-40px;
		font-size:		16px;
		width:			650px;
		min-height:		400px;
		float:			left;
		}